hash-format = "sha256"

[[files]]
file = "mods/angelica.pw.toml"
hash = "9c45b2c9b9306788544fa9e948cbc6446189ae12f5c9ec6f1d2c4b0e529a758c"
metafile = true

[[files]]
file = "mods/codechickencore.pw.toml"
hash = "ddb8c21d0a6e4e19b9481aecfcdf91a5795a589e0f01d772977c8286ef5f9aca"
metafile = true

[[files]]
file = "mods/gtnhlib.pw.toml"
hash = "b5815856817a1ff2351d3b7ce4ed6128b8bae14b290b8b69647d267952f14dc8"
metafile = true

[[files]]
file = "mods/hbm-ntm.pw.toml"
hash = "df4be4da85b833e009237ed4eaaa83ab4947a2cfc7f5118d1b7c7f07bde0b7b1"
metafile = true

[[files]]
file = "mods/notenoughitems.pw.toml"
hash = "46f5273a85b95ac7d81285bd3550da09306891e2464e9f222ba10ab9a58ca62d"
metafile = true

[[files]]
file = "mods/opencomputers.pw.toml"
hash = "ce187386e616a544c644c25eba4b7333b00587d5fd73ead91ab019fb783537f8"
metafile = true

[[files]]
file = "mods/unimixins.pw.toml"
hash = "b671a82e5edd3e7017c9b7bcc3e0442c5d44f2a9af08643b082ea0606183bf7c"
metafile = true
